Functions
STOFFGraphicShape.cxx File Reference
`#include <string.h>`
`#include <cmath>`
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFGraphicStyle.hxx"`
`#include "STOFFGraphicShape.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFGraphicShape const &sh)

## Function Documentation

## ◆ operator<<()

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFGraphicShape const & | sh )